Etot=-54.02501053447032;
Ekin=53.731807305907886;
Ehar=-25.800113900745824;
Eec=1.9490346083654733;
Epot=-83.90573854799786;
Enuc=-127.41653409546772;
Ecou=-101.6164201947219;
Eeig=-30.17393124208997;
